.nav{
  margin-top: 0;
  margin-right: 0;
  margin-left: 0;
  width: 100%;
  background-color: black;
  justify-content: flex-start;
}

.nav-bar{
  margin: 0;
  font-family: 'PT Sans Narrow', sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
  text-transform: uppercase;
  display: flex;
  align-items: center;
  justify-content: right;
}
.nav-left{
  margin-left: auto;
}
.nav-item{
  color: white;
  position: relative;
  //background: ;
  margin: 0;
  padding: 0;
  list-style: none;
}


.nav-item:before{
  content: '';
  bottom: 0;
  left: 50%;
  margin-left: -30px;
  margin-right: auto;
  width: 60px;
  height: 3px;
  position: absolute;
  background: #826550;
  transition-duration: 0.4s;
  transform: scaleX(0);
}
.nav-item:hover.nav-item:before{
  transform: scaleX(1);
}

.nav-item a{
  color: white;
  padding: 24px 31px  ;
  display: block;
}




